<html xmlns="http://www.w3.org/1999/xhtml" lang="en"
      xmlns:py="http://genshi.edgewall.org/"
      xmlns:xi="http://www.w3.org/2001/XInclude"
      py:strip="">

<xi:include href="post_f.html" />

<py:def function="content">

  <!-- bubble div -->
  <div id="bubble_form" style="display: none;">
    <form name="comment" method="POST" action="${ link_to('bubble') }">
      <input type="text" name="email" value="your email here" />
      <br />
      <textarea name="content" rows="10" cols="80"></textarea>
      <input type="hidden" name="day" value="0" />
      <br />
      <input type="submit" value="Send" class="bold" />
      <input type="button" value="Close" onClick="bubble_close(day.value)" />
    </form>
  </div>
      
  
  <!-- all posts -->
  <py:for each="g in groups">
    ${renderPostGroup(g)}
  </py:for>

  <div align="center" py:with="prev = groups[-1].prev(); next = groups[0].next();">
    <a href="${ prev and prev.permalink(not single_group) }">earlier</a> /
    <a href="${ next and next.permalink(not single_group) }">later</a>
  </div>
  
</py:def>

<xi:include href="skel.html" />

</html>
